body {
	background-color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

a {
	color:#000000;
}

img {
	border: 0;
}

.wrapper {
	width: 1038px;
	height: 595px;
	background: transparent url('../img/home/fds.jpg') left top no-repeat;
	
	margin: 35px auto 35px;
	position: relative;
}

#position,
#id {
	position: relative;
	margin: 0 auto;
}

#position {
	width: 350px;
	height: 200px;
	background-color: rgba(53,53,53,0.8);
	position: absolute;
	bottom: 15px;
	right: 15px;
}

#id {
	width: 300px;
	top: 0px;
	left: 0px;
	color: #ffffff;
}

#id a {
	color: #ffffff;
}

#position.centered,
#id.centered {
	position: absolute;
	top: 50%;
	left: 50%;
}

#id > h1{
	margin-bottom: 20px;
}

#id_pwd > label,
#id_pwd > input,
#id_pwd > select {
	display: inline-block;
	padding: 2px 0;
	margin: 2px 0;
}

#id_pwd > label {
	width: 120px;
}

#id_pwd > input {
	width: 175px;
	height: 23px;
	padding: 0 5px;
	background: #F1F1F1;
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
}

#id_pwd > input:focus {
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

#lang {
	width: 175px;
}

#id_forget {
	margin-top: 5px;
}

.important {
	position: absolute;
	top: 30px;
	left: 50px;
	color: #C00;
}

#id_ok {
	position: relative;
	display: block;
	width: 42px;
	height: 17px;
	margin-top: 5px;
	float: right;
}

#id_ok_color {
	position: absolute;
	top: 4px;
	left: 27px;
	height: 9px;
	width: 9px;
	background-color: #0069aa;
}

#id_ok_input {
	position: absolute;
}

#id_ok_input > input{
	width: 42px;
	height: 17px;
	border: 0;
}

#poweredByOodrive {
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 10;
}
